<resources>
    <dimen name="fab_margin">16dp</dimen>
    <dimen name="headbar_text_size">17dp</dimen>
    <dimen name="headbar_button_text_size">13sp</dimen>

    <dimen name="back_button_padding_left">15dp</dimen>
    <dimen name="back_button_padding_right">10dp</dimen>
    <dimen name="back_button_padding_vertical">12dp</dimen>
    <dimen name="tab_normal">17sp</dimen>
    <dimen name="tab_selected">24sp</dimen>

    <!--全局toolbar高度-->
    <dimen name="toolbar_height">50dp</dimen>
</resources>